/* GLOBAL */
input
{
    margin:0px;
}

body
{
    font-family:Arial;
    font-size:12px;
}

/* IE 6 FIX */
div
{
    overflow:hidden;
}

div.top_banner
{
    position:relative;
    clear:both;
    width:714px;
    /*margin:10px auto 10px auto;*/
}
div.top_banner_1
{
    float:left;
    height:174px;
    width:27px;
    background-image:url(../images/logo_bk_left.gif);
    display: none;
}

div.top_banner_2
{
    float:left;
    /*height:174px;*/
    width:714px;
    height: 91px;
    background-image: url(../images/header.jpg);
    background-repeat:repeat-x;
}

.top_banner_2 img{
	display:none;
}

div.top_banner_3
{
    float:left;
    height:174px;
    width:20px;
    background-image: url(../images/logo_bk_right.gif);
    display: none;
}
.top_banner_logo1
{
    margin-top:15px;
    margin-left:40px;
}
.top_banner_logo2
{
    display: none;
    margin-top:38px;
    margin-left:30px;
}

#top_indicator
{
    display:none;
    position:fixed;
    background-color:#FFF1A8;
    font-size:14px;
    font-weight:bold;
    padding:5px;
    font-family:Arial;
    z-index:100;
    left:0px;
    top:0px;
}

/*Main BK*/
div.main_wrapper
{
    /*margin:0px auto 10px auto;*/
    clear:both;
    width:714px;
}

div.main_wrapper_1
{
	overflow:hidden;
    clear:both;
    width:714px;
    height:3px;
    background-image:url(../images/main_wraper_top.gif);
}
div.main_wrapper_2
{
    clear:both;
    width:714px;
    /*background-image:url(../images/main_wraper_middle.gif);*/
    background-repeat:repeat-y;
    overflow:hidden;
    background-color: #e3dec1;
}

div.wrapper_body
{
    overflow:hidden;
}

div.main_wrapper_3
{
    clear:both;
    width:714px;
    height:19px;
    background-image:url(../images/main_wraper_bottom.gif);
    display: none;
}

div.top_header
{
    clear:both;
    margin:0px auto 0px auto;
    display: none;
}
div.top_header div
{
    height:38px;
    float:left;
}
div.top_header_1
{
    width:11px;
    background-image:url(../images/top_bar_left.gif);
}
div.top_header_2
{
    color:#fff;
    font-weight:bold;
    font-size:24px;
    text-align:left;
    padding-top:4px;
    background-repeat:repeat-x;
    background-image:url(../images/top_bar_center.gif);
}
div.top_header_3
{
    width:11px;
    background-image:url(../images/top_bar_right.gif);
}
.top_header_a
{
    width:740px;
    font-weight:bold;
    font-size:16px;   
}
.top_header_b
{
    width:592px;
}

div.button_a
{
    cursor:pointer;
    margin:0px auto 0px auto;
    overflow:hidden;
}
div.button_a div
{
    height:31px;
    float:left;
}
div.button_a_1
{
display:none;
}
div.button_a_2
{
display:none;
}
div.button_a_3
{
display:none;
}


div.button_b
{
display:none;
}
div.button_b div
{
display:none;
}
div.button_b_1
{
display:none;
}
div.button_b_2
{
display:none;
}
div.button_b_3
{
display:none;
}
div.footer
{
    font-size:10px;
    
    text-align:left;
    clear:both;
    width:100%;
}
div.footer a
{
    font-size:9px;
    color:#666;
}

div.new_job_button
{
    text-align:center;
    float:right;
	background-image:url(../images/btn_new_job.gif);
	width: 100px;
    height: 25px;
}



div.next_button
{
display:none;
}
div.next_button_final
{
    display:none;
}
div.prev_button_final
{
float:left;
}
div.cancel_button_final
{
	display:none;
}
div.restart_button_final
{
    text-align:center;
    float:right;
	background-image:url(../images/restart.gif);
	width: 68px;
    height: 25px;
}
div.prev_button
{
display:none;


}
div.cancel_button
{
    text-align:center;
    float:left;
    margin-right:5px;
    display: none;
}


div.intro_cancel_button
{
    text-align:center;
    float:left;
    background-image:url(../images/btn_cancel.gif);
    margin-right:5px;
    width: 100px;
    height: 24px;
  }
  
div.login_info
{
	margin-bottom:10px;
    clear:both;
    font-weight:bold;
    font-size:12px;
	margin-left:450px;
}

/* JOB DETAILS SECTION */
table.job_details
{
    clear:both;
    font-size:12px;
    width:650px;
    padding:15px 25px;
}
table.job_details td
{
    width:50%;
    border-bottom:solid 3px #fff;
}
table.job_details span
{
    padding-top:2px;
    width:100px;
    float:left;
}
table.job_details input
{
    /*margin:0px 3px 0px 3px;*/
    float:left;
    font-size:12px;
}

table.job_details selsct
{
    margin:0px 3px 0px 3px;
    float:left;
    font-size:12px;
}

.row_0
{
    background-color:#DDD;
}
.row_1
{
    background-color:#EEE;
}
.row_2
{
    background-color:#AAA;
}
td.section_header
{
    font-size:14px;
    font-weight:bold;
}
td.job_address_A
{
    padding:5px;
    /*border-right:dashed 1px #000;*/
}
td.job_address_B
{
    padding:5px 5px 5px 10px;
}
td.job_address_C
{
    padding:5px;
}
td.job_address_D
{
    vertical-align:middle;
    padding:5px 5px 20px 5px;
}
td.job_address_D span
{
    float:left;
    padding-left:5px;
    text-decoration:underline;
    font-style:italic;
}
td.job_address_D input
{
    float:left;
}
input.input_A
{
    width:180px;
}
input.input_B
{
    width:70px;
}

div.job_details_button
{
    text-align:center;
    float:right;
    background-image:url(../images/next.gif);
    width: 75px;
    height: 25px;
}

div.wraper_footer
{
    padding:15px 25px;
    overflow:hidden;
    width: 650px;
    /*border-top:dashed 1px #000;*/
}

/* END OF JOB DETAILS SECTION */
.nav_wrapper
{
    float:left;
    text-align:center;
    width:100%;
    /*border:solid #000 1px;*/
    background-color: white;
}

.nav_heading
{
    clear:both;
    color:#486096;
    font-weight:bold;
    font-size:14px;
    margin-bottom:20px;
    display: none;
}

.nav_cell
{
    float: left;
    width:119px;
    height:20px;
    overflow:visible;
    position:relative;
}

.nav_cell span
{
    text-align:center;
    position:absolute;
    font-size:13px;
    width:100%;
    height:17px;
    overflow:hidden;
    z-index:2;
    top:0px;
    left:0px;
}

.nav_cell img
{
    position:absolute;
    z-index:0;
    top:0px;
    left:0px;
    border:0px;
    display: none;
}

.nav_text_on
{
    color:#333;
    cursor:pointer;
	border-left:1px solid #E3DEC1;
}    
.nav_text_sel
{
    background-color:#E3DEC1;
    cursor:pointer;
    border-left:1px solid #E3DEC1;
   
}
.nav_text_off {
	cursor:pointer;
    border-left:1px solid #E3DEC1;
   
}

/* NAVIGATION SECTION */

/*************** HELP AND OTHER ************/
.help_grey_a img
{
display:none
}
.help_grey_b
{
    clear:both;
    background-color:#eee;
    width:767px;
    overflow:hidden;
}
.help_grey_c
{

}


/*************** QUESTIONS *****************/

.summary_area
{
    float:left;
    overflow:hidden;
    background-color: #e3dec1;
    padding:15px 25px 15px 25px;
    width:600px;
}

.inside_nav{

	float:left;
	clear:both;
	
}
.introduction_area
{
    float:left;
    overflow:hidden;
    background-color: #e3dec1;
    padding:15px 25px 15px 25px;
}

.question_area
{
    float:left;
    overflow:hidden;
    background-color: #e3dec1;
    padding:15px 25px 15px 25px;
    width:600px;
}
.page_buttons_1
{
    overflow:hidden;
    padding:15px 25px 15px 25px;
    clear:both;
    width:600px;
}
.page_buttons{
display:none;
}
.questions_area_a
{
    width:614px;
    height:10px;
    clear:both;
    background-color: #e3dec1;
}
.questions_area_b
{
    clear:both;
    width:614px;
    background-color: #e3dec1;
    background-repeat:repeat-y;
}
.questions_area_c
{
    width:614px;
    height:10px;
    clear:both;
    background-color: #e3dec1;
}

/************** APPLICATION ERROR ****************/
p.application_error_a
{
    color:#f33;
    font-size:14px;
    font-weight:bold;
}
p.application_error_b
{
    font-size:11px;
    color:#333;
}
/* EDN OF APPLICATION ERROR */


/*************** SPECIFIC ITEMS SCREEN *****************/
table.special_item_wraper
{
    clear:both;
    margin:20px 0px 20px 10px;
    
}
table.special_item_wraper tr td
{
    vertical-align:top;
}
td.special_item_header
{
    font-size:14px;
    font-weight:bold;
    padding-bottom:10px;
}
tr.special_item_header
{
    font-size:14px;
}
td.special_item_c1
{
    width:400px;
}
td.special_item_c1 textarea
{
    width:395px;
    overflow-y:scroll;
}
td.special_item_c2
{
    width:100px;
}
td.special_item_c2 input
{
    width:95px;
}


/* BUTTON C */
div.button_c
{
    cursor:pointer;
    margin:0px auto 0px auto;
    overflow:hidden;
}
div.button_c div
{
    height:20px;
    float:left;
}
div.button_c_1
{
    width:5px;
    background-image:url(../images/button_c_left.gif);
}
div.button_c_2
{
    color:#fff;
    font-size:12px;
    text-align:center;
    padding-top:2px;
    width:70px;
    background-repeat:repeat-x;
    background-image:url(../images/button_c_center.gif);
}
div.button_c_3
{
    width:5px;
    background-image:url(../images/button_c_right.gif);
}

/* BUTTON D */
div.button_d
{
    cursor:pointer;
    margin:0px auto 0px auto;
    overflow:hidden;
}
div.button_d div
{
    height:20px;
    float:left;
}
div.button_d_1
{
    width:5px;
    background-image:url(../images/button_d_left.gif);
}
div.button_d_2
{
    color:#fff;
    font-size:12px;
    text-align:center;
    padding-top:2px;
    width:70px;
    background-repeat:repeat-x;
    background-image:url(../images/button_d_center.gif);
}
div.button_d_3
{
    width:5px;
    background-image:url(../images/button_d_right.gif);
}

/************************ ADD IMAGES PAGE ***********************/
/* FILE UPLOAD FIX */	

div.fileinputs
{
	position: relative;
}

div.fakefile 
{
    width:300px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
	
input.file 
{
    font-size:12px;
	position: relative;
	text-align: left;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.new_image
{
    width:500px;
    clear:both;
    overflow:hidden;
}

.new_image_header
{
    padding:5px;
    font-size:14px;
    font-weight:bold;
    clear:both;
}

.image_row
{
    padding:3px;
    clear:both;
}

.image_text
{
    width:90px;
    font-size:12px;
    float:left;
}
.img_input
{
    font-size:12px;
    float:left;
    width:260px;
}
.img_input_file
{
    text-transform:capitalize;
    font-size:12px;
    float:left;
}
.img_input_area
{
    width:260px;
    height:120px;
    overflow-y:scroll;
    font-family:arial;
    font-size:12px;
}
.img_add_button
{
    float:right;
}

div.image
{
    padding-bottom:10px;
    clear: both;
    width:100%;
    border-bottom: dashed 1px #000;
    overflow:hidden;
}
div.img_move
{
    float:left;
    padding-left:3px;
}

/******* DISPLAY (SINGLE) QUESTION STYLES *******/
div.q_main_label
{
    clear:both;
    font-size:small;
    font-weight:bold;
    color:#006464;
   
}
div.q_main_label_radio
{
    clear:both;
    font-size:small;
    font-weight:bold;
    color:#006464;
    line-height: 20px;
 
}
.q_main_label_2
{
    float:left;
    font-size:small;
    font-weight:bold;
    color:#006464;
    height: 23px;
    line-height: 17px;
}
.q_main_label_2_radio
{
    float:left;
    font-size:small;
    font-weight:bold;
    color:#006464;
    padding-bottom: 10px;
}
.q_main_label_2_check
{
    float:left;
    font-size:small;
    font-weight:bold;
    color:#006464;
    padding-bottom: 10px;
}
.radio_block{
    clear:both;
  padding-bottom:5px;   


}
div.q_wrapper
{
    width:780px;
   /* border-bottom:dotted 1px #4A6999;*/
    overflow:hidden;
	padding-bottom:15px;   
}
.q_wrapper_check
{
    width:780px;
   /* border-bottom:dotted 1px #4A6999;*/
    overflow:hidden;
  
}

.q_wrapper_radio{
	
padding-bottom:10px;  
}
.q_wrapper_select
{
    width:580px;
   /* border-bottom:dotted 1px #4A6999;*/
    overflow:hidden;

}

.q_wrapper_text
{
    width:780px;
   /* border-bottom:dotted 1px #4A6999;*/
    overflow:hidden;
    padding-top:10px;   

}

.q_second_label_check, .check{
	float:right;
}

div.q_second_label
{
    clear:both;
    font-weight:normal;
    font-size:small;
}
div.q_second_label_radio
{
    clear:both;
    font-weight:bold;
    font-size:12px;;
    font-style:italic;
    padding-bottom: 10px;

	
	
}

.q_second_label_3
{
    float:left;
    font-size:small;
    margin-bottom:8px;
 

 
}
.q_second_label_3_text
{
    float:left;
    font-size:small;
  margin-bottom:12px;

 
}
div.q_second_label_2
{
    clear:both;
    font-weight:bold;
    font-size:small;
    margin-bottom:10px;
}
.q_second_label_2
{
    clear:both;
    font-weight:bold;
    font-size:small;
    margin-bottom:10px;
}
div.q_second_label_2_radio
{
    clear:both;
    font-weight:bold;
    font-size:small;
    margin-bottom:10px;
}
.q_second_label_2_radio
{
    clear:both;
    font-weight:bold;
    font-size:small;
    margin-bottom:8px;
}
.q_input_label
{
    clear:both;
    margin-bottom:5px;
}

.q_prompt
{
    float:left;
    font-size:small;
    margin-right:5px;
}

.q_input_text
{
    font-size:small;
    float:right;
    width:30px;
    margin-bottom:12px;
    margin-right:200px;
}

div.radio_row_h
{
    font-size:small;
    float:left;
    padding-right: 5px;
}
div.radio_row_v
{
    font-size:small;
    clear:both;
    
}

table.q_multiply3
{
    margin:0px 0px 0px 0px;
}

table.q_multiply2
{
    margin:0px 0px 0px 0px;
}

.q_multiply3_cell
{
    font-size:small;
}
.q_multiply3_cell input
{
    width:45px;
    float:left;
    margin-left:5px;
    font-size:small;
}
.q_multiply3_cell span
{
    float:left;
    margin-left:5px;
    text-align:right;
}

.q_multiply2_cell
{
    font-size:small;
    
}
.q_multiply2_cell input
{
    font-size:small;
    width:45px;
    float:left;
    margin-left:5px;
}
.q_multiply2_cell span
{
    float:left;
    margin-left:5px;
    text-align:right;
}

.q_input_checkbox
{
    float:right;
    margin-right:200px;
    margin-bottom:10px;
    height:25px;
}
.q_input_select
{
    float:right;
    font-size:small;
    margin-bottom:12px;
    height:19px;
}

/************* REPORTS SECTION ***********/
div.reports_tabs
{
    font-size:14px;
    clear:both;
    padding-left:10px;
    padding-top:12px;
    overflow:hidden;
}
div.report_tab_on
{
    padding-top:7px;
    font-weight:bold;
    text-align:center;
    color:#fff;
    background-image:url(../images/tab_on.gif);
    height:19px;
    width:157px;
    float:left;
    cursor:pointer;
}
div.report_tab_on:hover
{
    text-decoration:underline;
}
div.report_tab_off
{
    padding-top:7px;
    font-weight:bold;
    text-align:center;
    background-image:url(../images/tab_off.gif);
    height:19px;
    width:160px;
    float:left;
    cursor:pointer;
    background-repeat:no-repeat;
    background-position:bottom;
}
div.report_tab_off:hover
{
    text-decoration:underline;
}
div.reports_frame_top
{
    background-image:url(../images/main_rnd_1.gif);
    width:614px;
    height:8px;
}
div.reports_frame_mdl
{
    background-image:url(../images/main_rnd_2.gif);
    background-repeat:repeat-y;
    width:614px;
    padding:15px 25px 15px 25px;
}
div.reports_frame_btm
{
    background-image:url(../images/main_rnd_3.gif);
    width:614px;
    height:8px;
    margin-bottom:20px;
}
table.report_table_1
{
    /*margin-left:12px;*/
}
table.report_table_1 tr td
{
    border-bottom: 5px solid #fff;
    
    font-size:12px;
}

table.report_table_1 tr th
{
    background-color:#999;
    color:#FFF;
    font-size:11px;
    height:30px;
    vertical-align:middle;
}

tr.r_var_normal
{
    font-size:12px;
}

tr.r_var_subtotal
{
    font-size:14px;
}

td.report_total
{
    padding:5px;
    background-color:#000;
    color:#fff;
    font-weight:bold;
}

tr.report_total
{
    height:30px;
    font-size:14px;
}

tr.report_table_heading
{
    font-weight:bold;
    text-align:left;

}
tr.report_table_header
{
    color:#fff;
    font-weight:bold;
    background-color:#9e9e9e;
}
table.report_table_1 td:first-child
{
    padding: 0px 3px;
    width:100px;
}

div.repot_section_header
{
    font-size:16px;
    font-weight:bold;
    margin:20px 0px 10px 0px;
}

div.report_section
{
    clear:both;
    overflow:visible;
    margin:0px 7px 0px 7px;
}

div.image_description
{
    font-size:12px;
    clear:both;
    width:100%;
    padding:5px;
}

td.r_c2
{
    width:260px;
}

td.r_c3
{
    width:auto;
}

div.export_area
{
    position:absolute;
    top:30px;
    left:620px;
    width:150px;
    height:50px;
    z-index:2;
}
.export_area span
{
    font-size:14px;
    font-weight:bold;
    height:30px;
    vertical-align:middle;
}
.price_entry
{
    width:100px;
    text-align:left;
    float:left;
}

/****************** MANAGE JOBS SECTION *****************/
div.manage_search_row
{
    font-size:12px;
    clear:both;
    padding:7px;
}

table.manage_jobs_filter
{
    width:90%;
}

table.manage_jobs_filter td
{
    font-size:12px;
}


div.mj_standard
{
    float:left;
    width:100px;
    text-align:right;
    padding:3px;
}

div.mj_auto
{
    float:left;
    padding:3px;
}

input.mj_a
{
    font-size:12px;
    width:200px;
    float:left;
}

div.manage_search_row select
{
    float:left;
    font-size:12px;
}

input.manage_search_date
{
    float:left;
    font-size:12px;
    width:60px;
}


table.manage_jobs
{
    margin-top:5px;
    clear:both;
    width:100%;    
}

table.manage_jobs th
{
    background-color:#666;
    color:#fff;
    font-size:11px;
}

table.manage_jobs td
{
    font-size:11px;
}

/*
table.manage_jobs td
{
    background-color:#efefef;
}
*/

table.manage_jobs_subrow
{
    border-collapse:collapse;
    width: 98%;
    margin: 5px 0px 5px 0px; 
}
table.manage_jobs_subrow th
{
    color:#000;
    background-color:Transparent;
    text-align:left;
    /*border-bottom:dashed 1px #000;*/
}

table.manage_jobs_subrow td
{
    font-size:11px;
}

td.manage_jobs_blank
{
    background-color:#fff;
}

tr.subrow_0
{
    background-color:#A4A4A4;
}

.pagination_left
{
    margin-top:10px;
    font-size:12px;
    float:left;
}
.pagination_right
{
    margin-top:10px;
    font-size:12px;
    float:right;
}
.link_important
{
    color:#b00;
}
.link_normal
{
    color:#333;
}

a:link{
	text-decoration:underline;
	color:#000000;
	
}
a:hover{
	color:#FF0000;
	text-decoration:none;
}
.manage_jobs_buttons
{
    margin:5px;
    clear:both;
    overflow:hidden;
}
.icon_calendar
{
    src: url("profiles/1/images/icon_calendar.png");
    float: left;
    border:0px;
}

div.manage_job_frame_top
{
    background-image:url(../images/full_tabs_frame_top.gif);
    width:771px;
    height:7px;
}
div.manage_job_frame_mdl
{
    background-image:url(../images/full_tabs_frame_mdl.gif);
    background-repeat:repeat-y;
    width:767px;
    padding:2px;
}
div.manage_job_frame_btm
{
    background-image:url(../images/full_tabs_frame_btm.gif);
    width:771px;
    height:7px;
}
div.manage_jobs_pagination
{
    clear:both;
    overflow:hidden;
    padding:0px 5px;
}
div.manage_jobs_export
{
    float:right;
    clear:both;
    font-size:12px;
    font-weight:bold;
    padding:5px;
}

/* CALENDAR START */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #565;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #FFF;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
  background: #575757;
  color: #fff;
  font-size: 90%;
}

.calendar .nav {
  background: #575757 url(menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  background: #FFF;
  color: #000;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #565;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #cc0000;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #cc0000;
  color: #FFF;
  border: 1px solid #FFF;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #7c7;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #c4c4c4;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #000;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  background: #cccccc;
}

.calendar tbody .rowhilite td {
  background: #666666;
}

.calendar tbody .rowhilite td.wn {
  background: #666666;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #cccccc;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #dec;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #FFF;
  padding: 1px 3px 1px 1px;
  background: #CC0000;
  color: #FFF;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #000;
}

.calendar tbody td.today { font-weight: bold; color: #FFF; }

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #FFF;
  color: #000;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #666666;
  color: #FFF;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #afa;
  border: 1px solid #084;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #7c7;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #565;
  background: #efd;
  color: #000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #af8;
}

.calendar .combo .active {
  border-top: 1px solid #6a4;
  border-bottom: 1px solid #6a4;
  background: #efe;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #8a8;
  padding: 1px 0px;
  text-align: center;
  background-color: #dfb;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #898;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #686;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}

/* CALENDAR END */

.table{
	clear: both;
	overflow: visible;
}

.tr{
	clear: both;
	overflow: visible;
	float: left;
	width: 100%;
}

.td{
	float: left;
	overflow: visible;
}

.th{
	float: left;
	overflow: visible;
	font-weight: bold;
}

.cancel_btn, .cancel{
	display: none;
}

.header, .q_second_label{
   
    font-weight:bold;
    font-size:small;
	font-style:italic;
}

.title{

    font-size:small;
    font-weight:bold;
    color:#006464;
    padding-bottom: 10px;
}

.question_help_btn{
	height:19px;
	float:left;
}

.select_block{
	float:right;
    width:210px;
}

.input_block{
	float:right;
	
}

.restart_button{
	float:right;
	
}

.restart_button img{
	border:none;
}

.multiply_cell_1 ,.multiply_cell_2, .multiply_cell_3{
	width:40px;
}

.text_prompt{
	padding-top:13px;
}

.check_prompt{

}

.multiply_col_1{
	padding-bottom:15px;

}


.main_wrapper_1_help{
    float:left;
    width:714px;
    height: 91px;
    background-image: url(../images/header.jpg);
    background-repeat:repeat-x;

}
.main_wrapper_2_help{
    clear:both;
    width:714px;
    overflow:hidden;
    background-color: #e3dec1;
}

.help_title{

    width:714px;
}

.help_title_text{
	color:#006464;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	margin-left:10px;
	margin-top:10px;
}

.help_header{
	color:#006464;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
}

.help_header_extra{
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	margin-left:10px;
	margin-top:10px;
}


.next_btn {
float:right;
}

.prev_btn{

	float:left;
}
.help_text{
margin-left:10px;
	
}

.footer_help
{
    font-size:10px;
    width:714px;
    text-align:left;
    clear:both;
    width:100%;
}



.close_help{
	display:none;

}

#question_197, #question_201 , #question_205 , #question_211, #question_215, #question_377, #question_389 {
   padding-bottom:0px;
   padding-top:22px;

}
#question_197 .q_input_select, #question_201 .q_input_select , #question_205 .q_input_select , #question_211 .q_input_select, #question_215 .q_input_select, #question_377 .q_input_select, #question_389 .q_input_select {  margin-bottom: 10px; padding-bottom: 0px;}
#question_197, #question_201 , #question_205 , #question_211, #question_215, #question_377, #question_389 {margin-bottom:4px;margin-top:8px;}
#question_197 .radio_block, #question_201 .radio_block , #question_205 .radio_block , #question_211 .radio_block, #question_215 .radio_block, #question_377 .radio_block, #question_389 .radio_block {padding-bottom: 8px;}
#question_272,#question_3221,#question_3222,#question_278,#question_279 {height: 30px;margin-bottom:0px;}
#question_219,#question_221,#question_223,#question_228,#question_1742,#question_229,#question_237,#question_230,#question_238,#question_239,#question_231,#question_236,#question_232,#question_233,#question_3161,#question_235,#question_1741{height: 30px;margin-bottom:0px;}


#cc861{font-weight:bold;width:140px;margin-top: 75px;overflow: hidden;
margin-left: 150px;}
#cc861b{background-position:top; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image002.jpg); background-repeat:no-repeat;  background-position: top ;height: 125px; width: 570px; border: 0px solid black;overflow: hidden;margin-bottom:30px;}
#cc862{font-weight:bold;width:140px;margin-top: 70px;overflow: hidden;
margin-left: 150px;}
#cc862b{background-position: top ; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image004.jpg); background-repeat:no-repeat;  background-position: top ;height: 125px; width: 570px; border: 0px solid black;overflow: hidden;}
#cc863{font-weight:bold;width:140px;margin-top: 112px;overflow: hidden;
margin-left: 150px;}
#cc863b{background-position: top ; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image006.jpg);background-repeat:no-repeat;   background-position: top ;height: 165px; width: 570px; border: 0px solid black;overflow: hidden;}
#cc864{font-weight:bold;width:140px;margin-top: 95px;overflow: hidden;
margin-left: 150px;}
#cc864b{background-position:left top 0px; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image008.jpg); background-repeat:no-repeat;  background-position: top;height: 150px; width: 570px; border: 0px solid black;overflow: hidden;margin-top:-10px;}

#cc841{font-weight:bold;width:140px;margin-top: 85px;overflow: hidden;
margin-left: 150px;}
#cc841b{background-position:left top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image002.jpg); background-repeat:no-repeat;  background-position: top ;height: 125px; width: 485px; border: 0px solid black;overflow: hidden;margin-bottom:30px;}
#cc842{font-weight:bold;width:140px;margin-top: 160px;overflow: hidden;
margin-left: 150px;}
#cc842b{background-position:left top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image004.jpg); background-repeat:no-repeat;  background-position: top ;height: 225px; width: 495px; border: 0px solid black;overflow: hidden;}
#cc843{font-weight: bold;width: 60px;margin-top: 173px;overflow: hidden;margin-left: 190px;}
#cc843b{background-position:left top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image006.jpg);background-repeat:no-repeat;   background-position: top;height: 265px; width: 570px; border: 0px solid black;overflow: hidden;}
#cc844{font-weight: bold;width: 140px;margin-top: 122px;overflow: hidden;margin-left: 170px;}
#cc844b{background-position:left top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image008.jpg); background-repeat:no-repeat;  background-position: top ;height: 250px; width: 570px; border: 0px solid black;overflow: hidden;margin-top:-10px;}
 
#cc845{font-weight: bold;width: 140px;margin-top: 200px;overflow: hidden;margin-left: 170px;}
#cc845b{background-position:left top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image010.jpg); background-repeat:no-repeat;  background-position: top ;height: 250px; width: 495px; border: 0px solid black;overflow: hidden;margin-top:-10px;}
